Skip to main content
DELETE
Unlink a chart from an add-on definition

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

definition_name
string
required

The add-on definition's name (a lowercase slug).

Maximum string length: 100

Query Parameters

chart_name
string
required

The linked chart's name.

registry_url
string
required

The linked chart's registry URL.

The link's type.

Available options:
include,
exclude

Response

Unlinked.

The wire shape of a link delete.

deleted
boolean
required